#include "stdafx.h"
#include "Shader.h"

namespace gui {

	ShaderLanguage defaultShaderLanguage() {
#ifdef GUI_WIN32
		return shaderHLSL;
#else
		return shaderGLSL;
#endif
	}

	Shader::Shader() {}

	VertexShader::VertexShader() {}

	PixelShader::PixelShader() {}

}
